<?php

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<?php wp_head(); ?>









</head>

<body <?php body_class(); ?>>
<div id="page" class="site">
<div class="header-block">
	<div class="container">
	    <div class = "row">
			<div class="col-md-3">

				<div class="site-branding">
					<?php
					the_custom_logo();
					if ( is_front_page() && is_home() ) : ?>
						<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
					<?php else : ?>
						<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
					<?php
					endif;

					$description = get_bloginfo( 'description', 'display' );
					if ( $description || is_customize_preview() ) : ?>
						<p class="site-description"><?php echo $description; ?></p>
					<?php
					endif; ?>
				</div>
			</div>
			<div class="col-md-9">
				<div class="header-right1">

				</div>
				<div class="header-right2">
					<?php dynamic_sidebar( 'header' ); ?>
				</div>
			</div>
		</div> 
	</div>
</div>

<div class="menu-block">	
	<div class="container">
   		<div class = "row">
			<div class="col-md-12">	
					<nav id="site-navigation" class="main-navigation">
						<button class="menu-toggle" aria-controls="primary-menu" aria-expanded="false"><?php esc_html_e( 'Primary Menu', 'beautifulstore-lite' ); ?></button>
						<?php
							wp_nav_menu( array(
								'theme_location' => 'menu-1',
								'menu_id'        => 'primary-menu',
							) );
						?>
					</nav>
			</div>
		</div>
	</div> 
</div>




	
<div id="content" class="site-content">
